Subject: Ontario Power Generation Swap
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 Sep 2001 14:24:29 -0700 (PDT)

Mary, we are under a good deal of commercial pressure to execute the power swap with Ontario Power Generation by the end of 3rd quarter.  I understand the swap is for 3 years after Ontario Market Opening, with Enron as fixed price payor (Cdn. $50) and OPG as floating price payor.  I also understand that OPG has provided their comments on the documentation, and would appreciate if we made it a top priority to review and respond to their comments as soon as possible.  I understand that there may be a significant number of matters ongoing for quarter end, as well as because of the recent events.  However, the draft ISDA has been outstanding for a considerable period and, as mentioned, we have commercial pressure to execute the transaction.  If it would expedite matters, perhaps we could document under an Omnibus GTC (although OPG will likely have similar comments which will need to be addressed) or we could assign another lawyer to completing the documentation, including Chris Gaffney.  Please let me know.

Regards, Peter